.product-list-item {
	border   : 1px solid #515050;
	position : relative;
	width    : 149px;
	height   : 173px;
	float    : left;
	margin   : 0 9px 9px 0;
}

.product-list-item.last {
	margin-right : 0 !important
}

.product-list-item h2,
.product-list-item img,
.product-list-item .info {
	position : absolute;
	left     : 0;
	z-index  : 10;
}

.product-list-item h2 {
	top           : 0;
	background    : #DC003D;
	border-bottom : 1px solid #DC003D;
	color         : #FFF;
	display       : block;
	font-size     : 140%;
	width         : 140px;
	padding       : 4px 3px 4px 6px;
	z-index       : 20;
	min-height    : 35px;
	overflow      : hidden;
}

.color-blue .product-list-item h2 {
	background    : #006fa1;
	border-bottom : 1px solid #006fa1;
}

.color-green .product-list-item h2 {
	background    : #B0BF00;
	border-bottom : 1px solid #B0BF00;
}

.color-orange .product-list-item h2 {
	background    : #E6A620;
	border-bottom : 1px solid #E6A620;
}

.color-brown .product-list-item h2 {
	background    : #897B61;
	border-bottom : 1px solid #897B61;
}

.product-list-item h2 span {
	display     : inline-block;
	font-size   : 80%;
	line-height : 1em;
	padding     : 0 0 2px 0;
}

.product-list-item img {
	top : 41px;
}

.product-list-item .info {
	bottom      : 0;
	background  : #616161;
	color       : #FFF;

	width       : 139px;
	height      : 21px;
	line-height : 22px;
	padding     : 0 5px;
	font-size   : 70%;
}

.product-list-item .info .liters {
	text-align : left;
	float      : left;
	width      : 44px;
}

.product-list-item .info .bars {
	text-align : center;
	width      : 57px;
	margin     : 0 auto;
}

.product-list-item .info .celsius {
	text-align : right;
	float      : right;
	width      : 38px;
}

.product-list-item a {
	display : inline-block;
}

.product-list-item span.linkText {
	background     : url("../Media/bg_more_arrow.gif") no-repeat right 8px;
	display        : none;
	padding        : 0 10px 0 0;
	text-transform : lowercase;
}

.product-list-item a span.shadow {
	position   : absolute;
	top        : 0;
	left       : 0;
	width      : 100%;
	height     : 100%;
	z-index    : 50;
	background : url(../Media/bg_shadow.png) no-repeat 0 0;
	cursor     : pointer
}

.product-list-item:hover,
.product-list-item:focus {
	border : 1px solid #515050;
}

.product-list-item:hover .info .liters,
.product-list-item:focus .info .liters,
.product-list-item:hover .info .bars,
.product-list-item:focus .info .bars,
.product-list-item:hover .info .celsius,
.product-list-item:focus .info .celsius {
	display : none;
}

.product-list-item:hover a span.linkText,
.product-list-item:focus a span.linkText {
	position    : absolute;
	width       : 129px;
	height      : 21px;
	line-height : 21px;
	display     : inline-block;
	text-align  : right;
	bottom      : 0;
	right       : 9px;
	z-index     : 60;
}

.product-list-item a:hover,
.product-list-item a:focus {
	color : #FFF !important;
}

.product-list-item:hover a,
.product-list-item:focus a {
	color : #FFF !important;
}

.product-list-item:hover .info,
.product-list-item:focus .info,
.product-list-item:hover h2,
.product-list-item:focus h2 {
	color      : #FFF !important;
	background : #3d3d3d !important;
}